Subject: Trainer Candidate - Rishav Rushi
From: Rishav Rushi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 06:57:40 -0400

| | Tech Support Test

Name | Rishav Rushi
E-mail | [email-masked]
Phone Number | (+91) 8789963347
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | VEDANTU | Training Manager | 31 April | 42000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have worked as Sales Training Manager where in my job Role was  to train new people to do Sales and motivate them to go along that.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Once you are in management level what you have to do is to help the people realising their strength and weakness and motivate them to make them understand the growth in the organisation . Team leader should be honest , discipline , Emphatic, Unbiased to every team mate and understand everyone at his or her level to guide them

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is that service what you make them experience slightly more than what they expect .
Great customer service is that service is that if we have given exceptionally well in terms of their problems

What according to you makes you a good candidate for this position? | I am always being a person for whom company comes first and I can deliver what the company and position expects as sales as already given me exposure
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |